.command_console {
  padding: 0 1rem 0 1rem;
  font-family: VT323, monospace;
  font-size: 1.5rem;
  color: #88ded8;
  height: 2rem;
  text-align: left;
  width: 100%;
  background-color: #464b58;
  display: flex;
  align-items: center;
  max-width: calc(100vw - 2rem);
  overflow: hidden;
  white-space: nowrap;
}
.offline {
  border: 1px dotted red;
}
.userStatus {
  flex-grow: 1;
  color: white;
  text-align: right;
}

.verb {
  color: #00ff00;
}

.command {
  color: orange;
}

.specialBits {
  color: fuchsia;
  padding: 1rem;
}
